_id: k59ax9hxy83o19bn
_key: '!items!k59ax9hxy83o19bn'
img: icons/creatures/abilities/dragon-ice-breath-blue.webp
name: Form of the Alien Dragon II
system:
  actions:
    - _id: 7a1ik13tpfw1z74x
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        dismiss: true
        units: spec
        value: 1 minute/level
      name: Use
      range:
        units: personal
      save:
        description: see text
      target:
        value: you
  components:
    material: true
    somatic: true
    verbal: true
  description:
    value: >-
      <p>This spell functions as per <i>Form of the Alien Dragon I</i>, except
      it also allows you to assume the form of a Large esoteric or outer dragon.
      Psychics can choose from the esoteric dragon (astral, dream, etheric,
      nightmare, or occult) forms only. You gain the following abilities: a +6
      size bonus to your Strength, a +4 size bonus to your Constitution, a +6
      natural armor bonus, a fly speed of 90 feet (poor), darkvision with a
      range of 60 feet, a breath weapon, damage reduction 5/magic, and
      resistance to one form of energy or effect. You also gain one bite attack
      (2d6), two claw attacks (1d8), a tail slap attack (1d8), and two wing
      attacks (1d6). All breath weapons deal 6d8 points of damage unless noted
      otherwise and allow a Reflex save to halve the normal damage. Line breath
      weapons increase to 80-foot lines and cones increase to 40-foot cones.</p>
  learnedAt:
    class:
      arcanist: 7
      psychic: 8
      sorcerer: 7
      wizard: 7
  level: 7
  materials:
    value: a scale of the dragon type you plan to assume
  school: trs
  sr: false
  subschool: polymorph
type: spell

